www.yhzp.net > huB.DoCkEr.io

huB.DoCkEr.io

安装或升级Docker Docker 1.3.2版本以上才支持Docker Hub Mirror机制,如果您还没有安装Docker或者版本过低,请安装或升级版本 配置Docker Hub Mirror sudo echo "DOCKER_OPTS=\"$DOCKER_OPTS --registry-mirror=http://xxx.m.daocloud.io\"" >>...

网站地图

All rights reserved Powered by www.yhzp.net

copyright ©right 2010-2021。
www.yhzp.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com